## stella-kobe-config 13

=== debian/changelog ===
stella-kobe-config (13) precise; urgency=low

  * Add dependency of oem-video-ati-workaround-1078639, oem-fw-s3enable-workaround-1078639, oem-apt-workaround-1078437.

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 21 Nov 2012 18:33:57 +0800

stella-kobe-config (12) precise; urgency=low

  * Move workarounds to oem-s3-reenable, oem-ati-workaround

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 21 Nov 2012 18:20:37 +0800

stella-kobe-config (11) precise; urgency=low

  * Add postinst to re-enable S3 in menu and issue the workaround provided by AMD. (LP: #1078636)

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 14 Nov 2012 17:29:36 +0800

stella-kobe-config (10) precise; urgency=low

  * Move disable-suspend.pkla to oem-s3-disable package.

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 18 Oct 2012 10:12:20 +0800

stella-kobe-config (9stella1) precise; urgency=low

  * Default disable suspend when
    1. Lid is off.
    2. Idle a while.
    This is a requirement from HP. (LP: #1063482)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 11 Oct 2012 13:46:56 +0800

stella-kobe-config (9) precise; urgency=low

  * Disable suspend and hibernate in the menu. (LP: #1063482)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 11 Oct 2012 13:31:43 +0800

stella-kobe-config (8) precise; urgency=low

  * Add workaround of suspend/resume rmmod/modprobe psmouse. (LP:#1039855)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 22 Aug 2012 14:52:29 +0800

stella-kobe-config (7) precise; urgency=low

  * Move Fn+F4 (<Super>p) workaround to stella-laptop-config

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Jul 2012 15:18:36 +0800

stella-kobe-config (6) precise; urgency=low

  * Add Fn+F4 (<Super>p) workaround

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 18 Jul 2012 14:06:34 +0800

stella-kobe-config (5) precise; urgency=low

  * change battery critical-low behavior to 'hibernate' in kobe.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 29 Jun 2012 10:28:53 +0800

stella-kobe-config (4) precise; urgency=low

  * add manage-hibernate dependency.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 25 Jun 2012 14:35:30 +0800

stella-kobe-config (2) precise; urgency=low

  * raise priority for gsettings.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 20 Jun 2012 17:05:10 +0800

stella-kobe-config (1) precise; urgency=low

  * add HP vNB Energy Star Compliance power settings.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 19 Jun 2012 18:11:27 +0800
