=== debian/control ===
Source: stella-kobe-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
 
Package: stella-kobe-config
Architecture: all
Depends: ${misc:Depends}, debconf, module-init-tools, gsettings-desktop-schemas, udev, stella-base-config, stella-laptop-config, oem-fw-s3enable-workaround-1078639, oem-video-ati-workaround-1078639, oem-apt-workaround-1078437
Description: stella-kobe project's config
 This package configures all customization for stella-kobe project.
